# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Dec 12 08:44:42 UTC 2015
pkgname = libgtksourceviewmm2
pkgver = 2.10.3-2
pkgdesc = A C++ API for gtksourceview2
url = http://projects.gnome.org/gtksourceviewmm/
builddate = 1449909882
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 3422208
arch = armv7h
license = LGPL
depend = gtkmm
depend = gtksourceview2
makedepend = doxygen
makedepend = glibmm-docs
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
